[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=true
UseOriginalAberrationAndLensDistortion=true
EnablePostPassShader=false
EnableAdaptation=false
EnableBloom=false
EnableLens=false
EnableDepthOfField=false
EnableAmbientOcclusion=true
EnableSkylighting=false
EnableRainReflections=true
EnableSprites=false

[COLORCORRECTION]
UseProceduralCorrection=true
Brightness=1.0
GammaCurve=1.0

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=7.0
DayTime=13.0
SunsetTime=21.0
DuskDuration=2.0
NightTime=1.0

[ADAPTATION]
AdaptationSensitivity=0.5
AdaptationTime=1.0
ForceMinMaxValues=false
AdaptationMin=0.1
AdaptationMax=10.0

[BLOOM]
IgnoreWeatherSystem=true
AmountDawn=0.1
AmountSunrise=0.1
AmountDay=0.1
AmountSunset=0.1
AmountDusk=0.1
AmountNight=0.1

[GAMEBLOOM]
IgnoreWeatherSystem=true
AmountDawn=1.0
AmountSunrise=1.0
AmountDay=1.0
AmountSunset=1.0
AmountDusk=1.0
AmountNight=1.0

[LENS]
IgnoreWeatherSystem=true
AmountDawn=1.0
AmountSunrise=1.0
AmountDay=1.0
AmountSunset=1.0
AmountDusk=1.0
AmountNight=1.0

[GAMELENS]
IgnoreWeatherSystem=true
AmountDawn=1.0
AmountSunrise=1.0
AmountDay=1.0
AmountSunset=1.0
AmountDusk=1.0
AmountNight=1.0

[GAMEVOLUMETRICRAYS]
IgnoreWeatherSystem=true
AmountDawn=1.0
AmountSunrise=1.0
AmountDay=1.0
AmountSunset=1.0
AmountDusk=1.0
AmountNight=1.0

[SKY]
IgnoreWeatherSystem=true
SunIntensityDawn=1.0
SunIntensitySunrise=1.0
SunIntensityDay=1.0
SunIntensitySunset=1.0
SunIntensityDusk=1.0
SunIntensityNight=1.0
SunSaturationDawn=1.0
SunSaturationSunrise=1.0
SunSaturationDay=1.0
SunSaturationSunset=1.0
SunSaturationDusk=1.0
SunSaturationNight=1.0
SunColorFilterDawn=1, 1, 1
SunColorFilterSunrise=1, 1, 1
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterDusk=1, 1, 1
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.0
MoonIntensitySunrise=1.0
MoonIntensityDay=1.0
MoonIntensitySunset=1.0
MoonIntensityDusk=1.0
MoonIntensityNight=1.0
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=1.0
StarIntensitySunrise=1.0
StarIntensityDay=1.0
StarIntensitySunset=1.0
StarIntensityDusk=1.0
StarIntensityNight=1.0
SkyIntensityDawn=1
SkyIntensitySunrise=1
SkyIntensityDay=1
SkyIntensitySunset=1
SkyIntensityDusk=1
SkyIntensityNight=1.0
CloudIntensityDawn=1.0
CloudIntensitySunrise=1.0
CloudIntensityDay=1.0
CloudIntensitySunset=1.0
CloudIntensityDusk=1.0
CloudIntensityNight=1.0
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.0
CloudSaturationDay=1.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTNATURAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=1.0
AmbientUpIntensitySunrise=1.0
AmbientUpIntensityDay=1.0
AmbientUpIntensitySunset=1.0
AmbientUpIntensityDusk=1.0
AmbientUpIntensityNight=5.0
AmbientDownIntensityDawn=1.0
AmbientDownIntensitySunrise=1.0
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=1.0
AmbientDownIntensityDusk=1.0
AmbientDownIntensityNight=5.0
DirectionalAmbientIntensityDawn=1.0
DirectionalAmbientIntensitySunrise=1.0
DirectionalAmbientIntensityDay=1.0
DirectionalAmbientIntensitySunset=1.0
DirectionalAmbientIntensityDusk=1.0
DirectionalAmbientIntensityNight=5.0
DirectionalAmbientSaturationDawn=1.0
DirectionalAmbientSaturationSunrise=1.0
DirectionalAmbientSaturationDay=1.0
DirectionalAmbientSaturationSunset=1.0
DirectionalAmbientSaturationDusk=1.0
DirectionalAmbientSaturationNight=4.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=4
AmbientUpIntensitySunrise=1.0
AmbientUpIntensityDay=1.0
AmbientUpIntensitySunset=1.0
AmbientUpIntensityDusk=4
AmbientUpIntensityNight=5
AmbientDownIntensityDawn=4
AmbientDownIntensitySunrise=1.0
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=1.0
AmbientDownIntensityDusk=4
AmbientDownIntensityNight=5
AmbientUpIntensityInteriorDawn=4
AmbientUpIntensityInteriorSunrise=1.0
AmbientUpIntensityInteriorDay=1.0
AmbientUpIntensityInteriorSunset=1.0
AmbientUpIntensityInteriorDusk=4
AmbientUpIntensityInteriorNight=5
AmbientDownIntensityInteriorDawn=4
AmbientDownIntensityInteriorSunrise=1.0
AmbientDownIntensityInteriorDay=1.0
AmbientDownIntensityInteriorSunset=1.0
AmbientDownIntensityInteriorDusk=4
AmbientDownIntensityInteriorNight=5
SpotIntensityDawn=1.0
SpotIntensitySunrise=1.0
SpotIntensityDay=1.0
SpotIntensitySunset=1.0
SpotIntensityDusk=1.0
SpotIntensityNight=1
VehicleFrontIntensityDawn=1.0
VehicleFrontIntensitySunrise=1.0
VehicleFrontIntensityDay=1.0
VehicleFrontIntensitySunset=1.0
VehicleFrontIntensityDusk=1.0
VehicleFrontIntensityNight=1.0
VehicleBackIntensityDawn=1.0
VehicleBackIntensitySunrise=1.0
VehicleBackIntensityDay=1.0
VehicleBackIntensitySunset=1.0
VehicleBackIntensityDusk=1.0
VehicleBackIntensityNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=true
EnableExternalShader=false
Scale=1.0
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=1.0
WaterReflectionMultiplierDawn=1.0
WaterReflectionMultiplierSunrise=1.0
WaterReflectionMultiplierDay=1.0
WaterReflectionMultiplierSunset=1.0
WaterReflectionMultiplierDusk=1.0
WaterReflectionMultiplierNight=1.0
Type=0

[VEHICLE]
ReflectionFresnel=0.9
ReflectionGlossiness=1.0
ReflectionAmount=0.4
MetallicAmount=1.5
ChromeSpecularAmount=1.0
ChromeReflectionAmount=1
WheelSpecularAmount=2
WheelReflectionAmount=1.5
GlassReflectionAmount=1
EmitterReflectionAmount=1.5
EmitterIntensity=5

[SKYLIGHTING]
IgnoreWeatherSystem=true
AmbientMinLevelDawn=0.1
AmbientMinLevelSunrise=0.1
AmbientMinLevelDay=0.1
AmbientMinLevelSunset=0.1
AmbientMinLevelDusk=0.1
AmbientMinLevelNight=0.1
AmbientSkyMixDawn=1.0
AmbientSkyMixSunrise=1.0
AmbientSkyMixDay=1.0
AmbientSkyMixSunset=1.0
AmbientSkyMixDusk=1.0
AmbientSkyMixNight=1.0
HighPrecision=false
Quality=1

[SSAO_SSIL]
UseIndirectLighting=true
UseComplexAmbientOcclusion=true
EnableComplexFilter=true
EnableDenoiser=true
SamplingQuality=0
SamplingRange=0.1
AOMixingType=2
AOIntensityDawn=1.0
AOIntensitySunrise=1.0
AOIntensityDay=1.0
AOIntensitySunset=1.0
AOIntensityDusk=1.0
AOIntensityNight=0.01
AOAmountDawn=1
AOAmountSunrise=1
AOAmountDay=1
AOAmountSunset=1
AOAmountDusk=1
AOAmountNight=1.0
ILAmountDawn=1.0
ILAmountSunrise=1.0
ILAmountDay=1.0
ILAmountSunset=1.0
ILAmountDusk=1.0
ILAmountNight=1.0
IgnoreWeatherSystem=true
UseSelfIntersecting=false
ResolutionScale=0.5
SourceTexturesScale=0.5
[RAINREFLECTION]
Quality=0
UseLastFrame=false
